# coding=utf-8

from rest_framework.routers import SimpleRouter
from django.conf.urls import url, include
from .views import *

urlpatterns = [
    url(r'templates/$', TemplateListViewSet.as_view())
]

router = SimpleRouter()
router.register(r'', WechatAppletViewSet)
urlpatterns += router.urls
